Bug 998034 - katello-debug doesn't include signo logs and config
katello-debug doesn't include signo logs and config
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.0.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 15:33 EDT by Mike McCune
Modified: 2014-04-24 13:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-24 13:09:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2013-08-16 15:33:25 EDT
we need to include the contents of:

/var/log/signo
/etc/signo

for debugging purposes.
Comment 1 Mike McCune 2013-08-16 15:39:55 EDT
https://github.com/Katello/katello/pull/2775
Comment 4 sthirugn@redhat.com 2013-10-21 11:40:17 EDT
Verified.

Now the following signo contents are included in katello-debug:
/var/log/signo
/etc/signo

Version Tested:
* candlepin-0.8.25-1.el6sam.noarch
* candlepin-scl-1-5.el6_4.noarch
* candlepin-scl-quartz-2.1.5-5.el6_4.noarch
* candlepin-scl-rhino-1.7R3-1.el6_4.noarch
* candlepin-scl-runtime-1-5.el6_4.noarch
* candlepin-selinux-0.8.25-1.el6sam.noarch
* candlepin-tomcat6-0.8.25-1.el6sam.noarch
* elasticsearch-0.19.9-8.el6sat.noarch
* foreman-1.3.0-18.el6sat.noarch
* foreman-compute-1.3.0-18.el6sat.noarch
* foreman-libvirt-1.3.0-18.el6sat.noarch
* foreman-postgresql-1.3.0-18.el6sat.noarch
* foreman-proxy-1.3.0-3.el6sat.noarch
* katello-1.4.6-40.el6sat.noarch
* katello-all-1.4.6-40.el6sat.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.4.4-1.el6sat.noarch
* katello-cli-1.4.3-24.el6sat.noarch
* katello-cli-common-1.4.3-24.el6sat.noarch
* katello-common-1.4.6-40.el6sat.noarch
* katello-configure-1.4.7-6.el6sat.noarch
* katello-configure-foreman-1.4.7-6.el6sat.noarch
* katello-foreman-all-1.4.6-40.el6sat.noarch
* katello-glue-candlepin-1.4.6-40.el6sat.noarch
* katello-glue-elasticsearch-1.4.6-40.el6sat.noarch
* katello-glue-pulp-1.4.6-40.el6sat.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-1.4.4-4.el6sat.noarch
* pulp-katello-plugins-0.2-1.el6sat.noarch
* pulp-nodes-common-2.3.0-0.22.beta.el6sat.noarch
* pulp-nodes-parent-2.3.0-0.22.beta.el6sat.noarch
* pulp-puppet-plugins-2.3.0-0.22.beta.el6sat.noarch
* pulp-rpm-plugins-2.3.0-0.22.beta.el6sat.noarch
* pulp-selinux-2.3.0-0.22.beta.el6sat.noarch
* pulp-server-2.3.0-0.22.beta.el6sat.noarch
Comment 5 Bryan Kearney 2014-04-24 13:09:07 EDT
This was verified and delivered with MDP2. Closing it out.
Comment 6 Bryan Kearney 2014-04-24 13:10:43 EDT
This was delivered and verified with MDP2. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.